{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "elasticsearch": {
    "index": "blog.category",
    "url":  "http://192.168.1.125"
  }
}
